## db_state

### Verwendung

Sie lassen sich den aktuellen Betriebszustand der Datenbankinstanz anzeigen.

Siehe auch:

Glossar, Betriebszustand

### Voraussetzungen

Sie haben die Serverberechtigung DBInfoRead.

### Syntax

db_state [-v]

-v | Anzeigen der Füllungsgrade des Log- und Datenbereichs der Datenbankinstanz

### Antwort

OK

<operational_state>

Log Full = <value>

Database Full = <value>

Werte für die Felder der Antwort

Wert | Beschreibung
<operational_state> | Betriebszustand der Datenbankinstanz, mögliche Werte sind u.a.: ONLINE: Die Datenbankinstanz ist betriebsbereit. ADMIN: Die Datenbankinstanz ist im Zustand der Betriebsruhe. Nur spezielle administrative Tätigkeiten sind möglich. OFFLINE: Die Datenbankinstanz ist nicht betriebsbereit. STOPPED INCORRECTLY: Nur bei Betriebssystem UNIX, die Datenbankinstanz steht nach einem Fehler. UNKNOWN: Der Betriebszustand konnte vom System nicht ermittelt werden.
Log Full = <value> | Füllungsgrad des Log-Bereichs, mögliche Werte sind: YES: Der Log-Bereich ist voll. NO: Der Log-Bereich ist nicht voll.
Database Full = <value> | Füllungsgrad des Datenbereichs, mögliche Werte sind: YES: Der Datenbereich ist voll. NO: Der Datenbereich ist nicht voll.